function FileData_Pairs(x)
{
x.t("schaltfl\u00e4che","sip");
x.t("switches","angezeigt.");
x.t("switches","vorgesehen");
x.t("w\u00e4hlen","sie");
x.t("console","switches");
x.t("console","switch");
x.t("console","switch-system");
x.t("verbindet","zur\u00fcckzu\u00adsetzen.");
x.t("stehen","ps/2-");
x.t("einer","warnmeldung");
x.t("verwalten","des");
x.t("avocent","a1000r");
x.t("avocent","avriqs");
x.t("kompatibel","einschlie\u00dflich");
x.t("dieser","vorgang");
x.t("vorgang","ist");
x.t("warnmeldung","werden");
x.t("gestuften","switch");
x.t("zur","verf\u00fcgung.");
x.t("zur","unterkategorie");
x.t("f\u00fchren.","diesem");
x.t("mit","dem");
x.t("mit","allen");
x.t("sun-","und");
x.t("remote","console");
x.t("auf","sip");
x.t("auf","fortzufahren");
x.t("auf","nein");
x.t("gestufter","switch");
x.t("a2000r","remote");
x.t("ihrem","remote");
x.t("versionsinformationen","f\u00fcr");
x.t("dem","remote");
x.t("kaskadierten","switch");
x.t("den","gestuften");
x.t("den","remote");
x.t("gestufte","switches");
x.t("gestufte","switch");
x.t("m\u00f6chten.","klicken");
x.t("neu","gestartet");
x.t("eva","die");
x.t("sie","auf");
x.t("sie","der");
x.t("sie","darauf");
x.t("sie","ein");
x.t("sie","zur\u00fccksetzen");
x.t("werden","sie");
x.t("werden","muss.");
x.t("usb-sips","zur");
x.t("der","remote");
x.t("der","gestufte");
x.t("der","eva");
x.t("der","kategorie");
x.t("der","zielserver");
x.t("der","linken");
x.t("der","firmware");
x.t("der","sip-typ");
x.t("der","unterkategorie");
x.t("der","liste");
x.t("der","server");
x.t("fall","muss");
x.t("fall","kann");
x.t("werden.","setzen");
x.t("des","remote");
x.t("des","sips");
x.t("hinweis:","stehen");
x.t("hinweis:","dieser");
x.t("hinweis:","die");
x.t("hinweis:","wenn");
x.t("spalte","der");
x.t("ist.","diesem");
x.t("gestartet","werden");
x.t("gestartet","werden.");
x.t("kategorie","versionen");
x.t("f\u00fcr","avocent");
x.t("f\u00fcr","den");
x.t("f\u00fcr","gestufte");
x.t("ist","der");
x.t("ist","nur");
x.t("ist","kann");
x.t("ist","und");
x.t("ausfall","von");
x.t("aus","das");
x.t("die","schaltfl\u00e4che");
x.t("die","unterkategorie");
x.t("zielserver","neu");
x.t("sip","aus");
x.t("sip","zur\u00fcck:");
x.t("sip","zur\u00fcckzusetzen");
x.t("sip","zur\u00fccksetzen");
x.t("sip","das");
x.t("a1000r","und");
x.t("angezeigt.","hinweis:");
x.t("muss","der");
x.t("nur","verf\u00fcgbar");
x.t("nur","relevant");
x.t("ps/2-sip","einen");
x.t("setzen","sie");
x.t("nicht","f\u00fcr");
x.t("nicht","erkannt");
x.t("nicht","einen");
x.t("wird","nicht");
x.t("wird","w\u00e4hrend");
x.t("wird","\u00fcber");
x.t("wird","kann");
x.t("w\u00e4hrend","ein");
x.t("tastatur","oder");
x.t("anzeigen","von");
x.t("erforderlich","sein");
x.t("zur\u00fcck:","w\u00e4hlen");
x.t("falls","der");
x.t("falls","ein");
x.t("au\u00dferdem","ist");
x.t("dass","der");
x.t("dass","diese");
x.t("dass","ein");
x.t("allen","avocent");
x.t("dies","einem");
x.t("oder","klicken");
x.t("oder","maus");
x.t("fortzufahren","oder");
x.t("einschlie\u00dflich","sun-");
x.t("avriqs.","hinweis:");
x.t("dazu","f\u00fchrt");
x.t("linken","spalte");
x.t("switch","verbindet");
x.t("switch","mit");
x.t("switch","nicht");
x.t("switch","anzeigen");
x.t("switch","angeschlossen");
x.t("switch","zur\u00fccksetzen");
x.t("switch","vom");
x.t("switch","direkt");
x.t("verf\u00fcgung.","au\u00dferdem");
x.t("muss.","klicken");
x.t("verf\u00fcgbar","wenn");
x.t("ps/2","ist");
x.t("aktualisierung","der");
x.t("f\u00fchrt","dass");
x.t("\u00fcber","die");
x.t("firmware","durchgef\u00fchrt");
x.t("klicken","sie");
x.t("diese","funktion");
x.t("funktion","f\u00fcr");
x.t("funktion","wird");
x.t("sips","verwalten");
x.t("sips","falls");
x.t("sips","aus.");
x.t("sips","zur\u00fccksetzen");
x.t("sips","m\u00f6glicherweise");
x.t("sips","durchgef\u00fchrt.");
x.t("sips","zur\u00fcckzukehren.");
x.t("kann","erforderlich");
x.t("kann","dies");
x.t("wenn","ihrem");
x.t("wenn","der");
x.t("wenn","das");
x.t("maus","f\u00fchren.");
x.t("nein","zur");
x.t("derzeit","keine");
x.t("zur\u00fcckzusetzen","falls");
x.t("wird.","hinweis:");
x.t("sip-typ","ps/2");
x.t("vorgesehen","ist");
x.t("unterkategorie","sips");
x.t("ps/2-","und");
x.t("angeschlossen","ist.");
x.t("angeschlossen","ist");
x.t("liste","das");
x.t("durchgef\u00fchrt","wird");
x.t("durchgef\u00fchrt","wird.");
x.t("erkannt","wird");
x.t("erkannt","wird.");
x.t("und","a2000r");
x.t("und","usb-sips");
x.t("und","nicht");
x.t("und","dass");
x.t("und","derzeit");
x.t("und","seriellen");
x.t("seriellen","avriqs.");
x.t("aus.","w\u00e4hlen");
x.t("darauf","hingewiesen");
x.t("zur\u00fccksetzen","einer");
x.t("zur\u00fccksetzen","m\u00f6chten.");
x.t("zur\u00fccksetzen","der");
x.t("zur\u00fccksetzen","des");
x.t("zur\u00fccksetzen","ist");
x.t("zur\u00fccksetzen","wird");
x.t("zur\u00fccksetzen","durchgef\u00fchrt");
x.t("zur\u00fccksetzen","von");
x.t("ein","remote");
x.t("ein","gestufter");
x.t("ein","sip");
x.t("ein","ps/2-sip");
x.t("ein","zur\u00fccksetzen");
x.t("keine","aktualisierung");
x.t("relevant","wenn");
x.t("versionen","der");
x.t("zur\u00fcckzu\u00adsetzen.","diese");
x.t("hingewiesen","dass");
x.t("m\u00f6glicherweise","dazu");
x.t("das","den");
x.t("das","sie");
x.t("das","sip");
x.t("das","zur\u00fccksetzen");
x.t("durchgef\u00fchrt.","hinweis:");
x.t("switch-system","ein");
x.t("vom","remote");
x.t("avriqs","kompatibel");
x.t("einem","ausfall");
x.t("von","versionsinformationen");
x.t("von","tastatur");
x.t("von","sips");
x.t("sein","das");
x.t("einen","gestuften");
x.t("einen","kaskadierten");
x.t("einen","server");
x.t("diesem","fall");
x.t("direkt","einen");
x.t("server","neu");
x.t("server","und");
}
